@media screen and (min-width:1260px) {

	.es_casecenter_top,
	.es_casecenter_top img {
		width: 100%;
		height: 400px;
	}

	.es-productddetails_box {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	/* ----------------- */
	.a_detail_list {
		width: 1260px;
		display: flex;
		flex-direction: column;
		/* align-items: center; */
		justify-content: space-between;
		margin-bottom: 85px;
		margin-top: 60px;
	}

	.a_detail_list>div {
		width: 1260px;
		display: flex;
		justify-content: space-between;

	}

	.a_detail_list>div h2 {
		width: 277px;overflow: hidden;
		height: 207px;margin:0;
	}
		.a_detail_list>div img {
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.a_detail_list a:hover div img {
		transform: scale(1.1);
	}

	.a_detail_list>p {
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-bottom: 20px;
		border-bottom: 1px solid #0777CD;
		margin-bottom: 60px;
	}

	.a_detail_list div p {
		width: 100%;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
	}

	/* ---------------- */
	.es_choose {
		width: 100%;
		height: 670px;
		background-image: url('../../img/footer-back.png');
		background-size: cover;
		display: flex;
		justify-content: center;
	}

	.es_choose_in {
		width: 1260px;
	}

	.es_choose_in li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
		margin-top: 90px;
	}

	.es_choose_in li h5 {
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		padding-bottom: 10px;
		border-bottom: 1px solid #FFFFFF;
		width: fit-content;
		margin: 0;
	}

	.es_choose_in div {
		/*display: flex;*/
		width: 1260px;
		/*justify-content: space-between;*/
		/*align-items: center;*/
		margin-top: 60px;
	}

	/*.es_choose_in div p {*/
	/*	width: 600px;*/
	/*	font-size: 18px;*/
	/*	font-family: Arial-Regular, Arial;*/
	/*	font-weight: 400;*/
	/*	color: #FFFFFF;*/
	/*}*/

	/*.es_choose_in div img {*/
	/*	width: 500px;*/
	/*	height: 375px;*/
	/*}*/

	/* -------------- */
	.es_cuatro {
		display: flex;
		padding: 60px 0 90px 0;
	}

	.es_cuatro>img {
		width: 600px;
		height: 450px;
	}

	.es_cuatro_r {
		display: flex;
		flex-direction: column;
		margin-left: 60px;
	}

	.es_cuatro_r h4 {
		width: 600px;
		font-size: 36px;
		font-weight: bold;
		color: #333333;
		margin-bottom: 30px;
	}

	.es_cuatro_r p {
		width: 600px;
		font-size: 16px;
		color: #333333;
		margin: 0;
	}

	.es_cuatro_r li {
		width: 600px;
		margin: 50px 0 40px 0;
		display: flex;
	}

	.es_cuatro_r li div:first-child {
		border-right: 1px solid #333333;
		width: 274px;
		margin-right: 50px;
	}

	.es_cuatro_r img {
		width: 20px;
		height: 20px;
		margin-right: 10px;
		margin-top: 3px;
	}

	.es_cuatro_r nav {
		margin-top: 20px;
		width: 279px;
		height: 41px;
		background: #0777CD;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-content: center;
	}
		.es_cuatro_r nav:hover {
		background: #005CA3;
	}

	.es_cuatro_r nav span {
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		line-height: 27px;
	}

	/* ---------------- */
	.es_choose_tab {
		width: 1260px;
	}

	.es_choose_tabbox {
		display: flex;
		align-items: center;
		justify-content: space-between;
		border-bottom: 2px solid #F6F6F6;
	}

	.es_choose_tabbox li {
		font-size: 20px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 15px;
		border-bottom: 2px solid #FFFFFF;
		cursor: pointer;
	}
		.es_choose_tabbox li:hover {
		color: #0777CD;
		border-bottom: 2px solid #0777CD;
	}

	.isactive {
		color: #0777CD !important;
		border-bottom: 2px solid #0777CD !important;
	}
	.isactivebox{
		display: block!important
	}
	.es_choose_tablist {
		display: none;
		justify-content: space-between;
		align-items: center;
		padding: 50px 0;
	}

	/*.es_choose_tablist p {*/
	/*	min-width: 600px;*/
	/*	font-size: 18px;*/
	/*	font-family: Arial-Regular, Arial;*/
	/*	font-weight: 400;*/
	/*	color: #333333;*/
	/*}*/

	/*.es_choose_tablist img {*/
	/*	width: 500px;*/
	/*	height: 375px;*/
	/*}*/
}

@media screen and (max-width: 860px) {

	.es_casecenter_top{
	height: 29vw;
    width: 100%;
	}
    .es_casecenter_top img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    }



	/* --------------- */
	.a_detail_list {
		width: 100vw;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		margin-bottom: 10vw;
		margin-top: 5vw;
	}

	.a_detail_list>div {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;

	}

	.a_detail_list>div img {
		width: 42vw;
		height: 30vw;
	}

	.a_detail_list>p {
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-bottom: 3vw;
		border-bottom: 1px solid #0777CD;
		margin-bottom: 8vw;
		margin-left: 5vw;
	}

	.a_detail_list div p {
		width: 100%;
		line-height: 8vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: -1vw 0 0 0;
		margin-bottom: 5vw;
	}

	/* ---------------- */
	.es_choose {
		width: 100vw;
		/*height: 670px;*/
		background-image: url('../../img/Group 247.png');
		background-size: cover;
		display: flex;
		justify-content: center;
	}

	.es_choose_in {
		width: 90vw;
		display: flex;
		flex-direction: column;
	}

	.es_choose_in li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
		margin-top: 12vw;
	}

	.es_choose_in li h5 {
		width: 90vw;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		padding-bottom: 2vw;
		border-bottom: 1px solid #FFFFFF;
		width: fit-content;
		margin: 0;
	}

	.es_choose_in div {
		display: flex;
		flex-direction: column;
		width: 90vw;
		justify-content: space-between;
		align-items: center;
		margin-top: 8vw;overflow: hidden;
	}

	.es_choose_in div p {
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}

	.es_choose_in div img {
		width: 100%;
	}

	/* -------------- */
	.es_cuatro {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 7vw 0;
		width: 100%;
	}

	.es_cuatro>img {
		width: 90vw;
		height: 67.5vw;
	}

	.es_cuatro_r {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		/* margin-left: 60px; */
	}

	.es_cuatro_r h4 {
		width: 90vw;
		font-size: 5.3vw;
		font-weight: bold;
		color: #333333;
		margin-top: 3vw;
	}

	.es_cuatro_r p {
		width: 90vw;
		font-size: 2.4vw;
		color: #333333;
		margin: 0;
	}

	.es_cuatro_r li {
		width: 90vw;
		margin: 5vw 0 3vw 0;
		display: flex;
		flex-direction: column;
		padding-bottom: 2vw;
	}

	/* .es_cuatro_r li div:first-child{
		border-bottom: 1px solid #333333;
		padding-bottom: 2vw;
	} */
	.es_cuatro_r img {
		width: 5vw;
		height: 5vw;
		margin-right: 3vw;
	}

	.es_cuatro_r nav {
		margin-top: 4vw;
		width: 60vw;
		height: 10vw;
		background: #0777CD;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.es_cuatro_r nav span {
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
	}

	/* ------------ */
	/* ---------------- */
	.es_choose_tab {
		width: 100vw;
	}

	.es_choose_tabbox {
		margin: 0 auto;
		/*width: 90vw;*/
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		/*border-bottom: 2px solid #D9D9D9;*/background: #F6F6F6;position: sticky;
    top: 60px;
    z-index: 1;
	}

	.es_choose_tabbox li {
		font-size: 2vw;
		width: 23%;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding: 1vw;
		border-bottom: 2px solid #F6F6F6;
		margin: 3vw 0;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;text-align:center;
	}

	.isactive {
		color: #0777CD !important;
		border-bottom: 2px solid #0777CD !important;
	}
	.isactivebox{
		display: flex!important;
	}
	.es_choose_tablist {
		display: none;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding: 5vw 0;overflow: hidden;
    width: 90vw;
    margin: 0 auto;
	}

	.es_choose_tablist p {
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
	}

	.es_choose_tablist img {
		width: 100%;
	}
}